.container{
	width : 960px; margin: 0 auto;
}
.grid1, .grid2, .grid3, .grid4, .grid5, .grid6, .grid7, .grid8, .grid9, .grid10, .grid11,grid12{
  float: left;
  display: inline;
  margin-left: 20px;
}
.grid1{
	width: 60px;
}
.grid2{
	width: 140px;
}
.grid3{
	width: 220px;
}
.grid4{
	width: 300px;
}
.grid5{
	width: 380px;
}
.grid6{
	width: 460px;
}
.grid7{
	width: 540px;
}
.grid8{
	width: 620px;
}
.grid9{
	width: 700px;
}
.grid10{
	width: 780px;
}
.grid11{
	width: 860px;
}
.grid12{
	width: 940px;
}
.first{
	margin-left: 0;clear: left;
}

/* clearfix */
.clearfix::after{
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
 /* IE6 */
* html .clearfix{
	zoom: 1;
}
 /* IE7 */
*:first-child +html .clearfix{
	zoom: 1;
}